<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
	  <ManagePackageVersionsCentrally>true</ManagePackageVersionsCentrally>

  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="SqlSugarCore" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Universal\Universal.csproj" />
    <ProjectReference Include="..\ORM\ORM.csproj" />
  </ItemGroup>

</Project>
